This project will use Oauth 2 login

web front is build with REACT, MobX with nodejs running as headless APIs

it should keep track of persional coin assets, pull coin prices real time and estimate current portfolio

